Bug 20403 - Search on www.redhat.com yields "Method Not Allowed"
Summary: Search on www.redhat.com yields "Method Not Allowed"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: WideOpen   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-06 04:28 UTC by Tim de Vries
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-06 04:28:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim de Vries 2000-11-06 04:28:44 UTC
Using RH7.0 and Netscape 4.7 I get the following page when I search from
the main page:

Method Not Allowed

The requested method POST is not allowed for the URL
/apps/search/results.html.


Apache/1.3.12 Server at www.redhat.com Port 80

Also Browsing the Softare Marketplace yeilds a 404 - not found error and
the Download link in the upper right corner yields a page with server side
<% and %> links.

Comment 1 Paul Lindner 2000-11-07 00:29:41 UTC
This has been fixed..

Thanks for the bug report...



Note You need to log in before you can comment on or make changes to this bug.